Questions tagged [pyqt5]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
4
votes
3answers
1k views

How to install LDOCE5 Viewer on Ubuntu

I have used LDOCE5 Viewer for a few years now. It is a great software (i.e., viewer) for using Longman Dictionary of Contemporary English. On Ubuntu 14.04 and 16.04 I could install this software by ...
2
votes
2answers
1k views

Can't find what package to install to get a proper Qtmultmedia gstreamer backend

In a new shiny ubuntu 18.04, I am trying to use a python3/pyqt5 script that use QtMultimedia. It was working fine in 17.10. And now even after installing a bunch of package, I still can't get it to ...
1
vote
1answer
855 views

Which Gstreamer in PyQt5?

On Ubuntu 16.04 and 18.04 whenever I'm trying to use QMediaPlayer I'm being prompted with no service. >>> from PyQt5 import QtMultimedia >>> qtm = QtMultimedia.QMediaPlayer() ...